body
     {
     color: #000;
     background: #beb29b url("../images/back_buddha.jpg") no-repeat fixed 0 80%;
     }

h1,h2,h3,#date,#footer,.schemes,.divider,.pullquote,.imagenav,.error,.menu,ul.vertical
     {
     color: #5c6457;
     background: transparent;
     }

a, .menu a:visited
     {
     color: #99775c;
     background: transparent;
     }

a:visited
     {
     color: #754015;
     background: transparent;
     }
     
a:hover
     {
     color: #99775c;
     background: transparent;
     }

img
     {
     border: 1px solid #000;
     }

acronym, abbr, span.definition
     {
     border-bottom: 1px dashed #5c6457;
     }

blockquote
     {
     border-left: 5px solid #5c6457;
     }

#content
     {
     border: 1px solid #000;
     border-width: 0 0 1px 1px;
     color: inherit;
     background: #ebe6e1;
     }

#latest, .pullquote
     {
     border: 2px solid #5c6457;
     border-width: 2px 0;
     }

.menu
     {
     border: 1px solid #5c6457;
     border-width: 1px 0;
     }
